package xcursor-themes 1.0.4-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

Bug #1750223 reported by Rafael Simionato Hayashi
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xcursor-themes (Ubuntu)
Undecided
Unassigned

Bug Description

There were a problem with the installing while updating

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: xcursor-themes 1.0.4-1
ProcVersionSignature: Ubuntu 4.4.0-97.120-generic 4.4.87
Uname: Linux 4.4.0-97-generic x86_64
.tmp.unity_support_test.0:

ApportVersion: 2.20.1-0ubuntu2.15
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Sat Feb 17 14:17:15 2018
Dependencies:

DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
DuplicateSignature:
 package:xcursor-themes:1.0.4-1
 Processing triggers for libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
 dpkg: error processing package xcursor-themes (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
GraphicsCard:
 Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] (rev 0b) (prog-if 00 [VGA controller])
   Subsystem: Samsung Electronics Co Ltd Haswell-ULT Integrated Graphics Controller [144d:c737]
   Subsystem: Samsung Electronics Co Ltd GeForce 710M [144d:c737]
InstallationDate: Installed on 2015-12-22 (789 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
MachineType: SAMSUNG ELECTRONICS CO., LTD. 270E5J/2570EJ
PackageArchitecture: all
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-97-generic.efi.signed root=UUID=d1f73cbc-80fc-404c-aa29-debb09fc3021 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt 1.2.25
SourcePackage: xcursor-themes
Title: package xcursor-themes 1.0.4-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 06/23/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: P07RCK.051.150623.XK
dmi.board.asset.tag: No Asset Tag
dmi.board.name: NP270E5J-XD1BR
dmi.board.vendor: SAMSUNG ELECTRONICS CO., LTD.
dmi.board.version: SAMSUNG_SW_REVISION_1234567890ABCD
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 9
dmi.chassis.vendor: SAMSUNG ELECTRONICS CO., LTD.
dmi.chassis.version: N/A
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP07RCK.051.150623.XK:bd06/23/2015:svnSAMSUNGELECTRONICSCO.,LTD.:pn270E5J/2570EJ:pvrP07RCK:rvnSAMSUNGELECTRONICSCO.,LTD.:rnNP270E5J-XD1BR:rvrSAMSUNG_SW_REVISION_1234567890ABCD:cvnSAMSUNGELECTRONICSCO.,LTD.:ct9:cvrN/A:
dmi.product.name: 270E5J/2570EJ
dmi.product.version: P07RCK
dmi.sys.vendor: SAMSUNG ELECTRONICS CO., LTD.
version.compiz: compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.76-1~ubuntu16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.0.7-0ubuntu0.16.04.2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.0.7-0ubuntu0.16.04.2
version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.7
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1.2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Sun Feb 18 08:52:13 2018
xserver.configfile: default
xserver.errors:
 Failed to load module "nvidia" (module does not exist, 0)
 Failed to load module "nvidia" (module does not exist, 0)
 NOUVEAU(G0): [XvMC] Failed to initialize extension.
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 product id 14410
 vendor SEC
xserver.version: 2:1.18.4-0ubuntu0.7

Revision history for this message
Rafael Simionato Hayashi (rafaelshayashi) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers